LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (https://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   problems with redhat (https://www.linuxquestions.org/questions/linux-newbie-8/problems-with-redhat-218755/)

Notyou 08-17-2004 09:33 AM

problems with redhat - ati 9600 and glibc 2.3.4
 
Hey I am new to linux and started with red hat 9.0 I am currently having a couple problems, 1 being when I try to run p2p sharing program gtk-gnutella I receive msg

gtk-gnutella: /lib/tls/libc.so.6: version `GLIBC_2.3.4' not found (required by gtk-gnutella)

yet wherever I go I can not find Glibc 2.3.4 anything that will work on my computer for rh9

also trying to get my video drivers work I have radeon 9600xt I downloaded the drivers for linux off the ati website and i have the ati controlpanel but it only partially works tells me Panel does not have fireGL extension as well in display I can only use vesa not the ati drivers no matter where I go i can't find a clear answer to that one

any help would be greatly apreciated thank you

mhearn 08-17-2004 10:40 AM

You need to compile GTK-Gnutella for your system I'm afraid.

This is an issue that's being worked on. Out of interest what does the following command output?

nm `which gtk-gnutella` | grep GLIBC_2.3.4

Notyou 08-17-2004 01:06 PM

heh really new to linux how do I compile it for my system?

Notyou 08-17-2004 01:35 PM

also any ideas on the video card? and I would like to get the 3d working on the xfree86 site it said it was 2d support only....

stickman 08-17-2004 01:48 PM

RH9 uses glibc 2.3.2.

Notyou 08-17-2004 02:30 PM

when I run that line I get

nm: /usr/bin/gtk-gnutella: no symbols

so ya know

How do I compile it?


All times are GMT -5. The time now is 08:39 AM.